# GNUmakefile          Section: NONE, support algorithm
#      Copyright 1994, Center for Computer Vision and Visualization,
#      University of Florida.  All rights reserved.
# Sample GNUMakefile to be used to compile the IAH algorithms.
# See comments in  gnumake.iah for description of symbols.

#######################################################################
# Modify the following symbols to control compilation
#######################################################################

BLASTABLE_PTFILES =
CLOSUREOBJS =

HEADERS = shaped-pointset.h
LOBJS =   shaped-pointset.o

SOURCES	= shaped-pointset.h  shaped-pointset.c  test-shaped-ps.c
TESTS	= test-shaped-ps

ARL =
EXTRAINCLUDES =
CPPFLAGS =

OUTPUT_OPTION =
TARGET_ARCH =
XTRAFLAGS =
XTRACCFLAGS =

# Make this nothing if you do not want programs striped.
STRIPPROGRAMS = anystring-means-strip--no-string-means-do-not-strip


#######################################################################

include ../../gnumake.iah

#######################################################################


#######################################################################
#####	User program dependencies and rules follow
#######################################################################

test-shaped-ps: test-shaped-ps.c headers lib
